
body {margin:0;
background: url(images/sky.jpg) repeat;
background-attachment:fixed;
#ffffff;
font-family:"Trebuchet MS", "Arial Black", "Verdana", "Helvetica", sans-serif}

img {padding:10px }


.titlebar{position:fixed;
top:0px;
left:0px;
width:100%;
z-index:3;
background-color:#6096bc;}



#header {background:#6096bc;
color:white;
position:absolute;
top:0;left:0px;right:0;margin:0;width:100%;
text-align:right;font-weight:bold; white-space: nowrap;}

#header h1, #header p {padding:2px 20px 2px 100px;margin:0}


#header a {font-size:12px}
#header a:link {color:white;text-decoration:none}
#header a:visited {color:#f9c8d8;text-decoration:none}
#header a:hover {text-decoration:underline}

#header a:link.current, #header a:visited.current {color:#3e0072}
#header a:hover.current {color:#3E0072;text-decoration:none;cursor:default}



h1 {font-size:24px;line-height:24px}

#toc {background:#6096bc;
color:#FFFF00;
width:120px;position:fixed;
z-index:3;
top:0px;left:0;
padding: 100px 10px 10px;
font:  bold 12px "Trebuchet MS", "Arial Black", "Verdana", "Helvetica", sans-serif;
text-align:right}

#toc a.inline {display:inline;cursor:pointer}
#toc a {display:block;margin:1px 0 0 0;}
#toc a:link {color:yellow;text-decoration:none}
#toc a:visited {color:white;text-decoration:none}
#toc a:hover {text-decoration:underline}

#toc a:link.current, #toc a:visited.current {color:white}
#toc a:hover.current {color:yellow;text-decoration:none;cursor:default}
#toc h2 {font-size:16px; color:#FFFF00;margin-bottom:5px;border-bottom: 2px solid #ffffff}
#toc h3 {font-size:12px;margin:10px 0 0 0}

div#content {position:absolute; top: 100px; left: 280px;padding:10px 10px 10px 10px}

#content p, #content dt, #content dd, #content li {font: 13px/1.5 "Trebuchet MS", "Arial", "Verdana", "Helvetica", sans-serif;margin-top:4px}

#content li {margin:0;list-style-type:square}
#content ul {margin-top:0}

.current {color:#3E0072}

h2 {font-family: "Trebuchet MS","Arial Black", "Verdana", "Helvetica", sans-serif; font-size:24px;margin-bottom:0; color:#e7573b} 

#content h1 {font-family: "Trebuchet MS","Arial Black", "Verdana", "Helvetica", sans-serif;text-align:left;padding:0}
code {font-weight:bold;font-family: "Trebuchet MS", "Arial Black", "Verdana", "Helvetica", sans-serif;font-size:100%}